编程语言

img javamxj

Eclipse基础--安装eclipse及语言包

发表于2004/10/11 12:27:00  11335人阅读

分类: eclipse

这里主要介绍当前最新的eclipse3.0.1版本及其语言包的下载与安装。
 
一.下载eclipse和其语言包
 
   eclipse需要是3.0.1版本的,不要是3.0版本的,因为它和语言包不匹配。可以从eclipse的官方网站选择一个镜像站点http://www.eclipse.org/downloads/index.php下载,下面我发现下载速度比较快的站点。

eclipse
 
 
 
 
 
http://eclipse.openwebeng.com/downloads/            (国内)

语言包
 
 
 
 
二.安装eclipse和其语言包
 
环境要求:Java(TM) 2 SDK,建议使用使用比较新的版本,如1.4.2版本(我的计算机的环境是 Windows XP SP1,Java(TM) 2 SDK v1.4.2_04)。

  首先解压Eclipse3.0.1到一个目录(这里我解压到I:/eclipse),然后把语言包NLpack-eclipse-SDK-3.0.x-win32.zip也解压到I:/eclipse目录。然后双击此目录中的eclipse.exe文件即可打开eclipe。效果如下:

注意:
   最好使用一个从未被启动过的Eclipse3.0.1,这样可以完全中文化。
   如果在安装中文包时Eclipse已经被使用过,则可能会出现有部分内容不能被汉化,比如“搜索”、“运行”等菜单。如果中文化的不完全,把eclipse 目录下的configuration目录删除,重启即可。
   也可以采用links方式安装这个语言包,可以参考  http://blog.csdn.net/javamxj/archive/2004/10/11/132311.aspx 


  装好后默认启动是中文,但也可以选择的,如:
<eclipse_home>/eclipse.exe -nl en_US 是启动英文版
<eclipse_home>/eclipse.exe -nl zh_CN 是启动简体中文版
 
 
   对于e文不好的人或者初学者来说,中文版本的eclipse可以显著提高学习效率,便于接受和使用eclipse。但是,毕竟当前先进的技术是英文一统天下,所以,在对eclipse有了初步的认识之后,还是建议大家多使用英文版的eclipse,这样,对以后的进一步学习和使用有好处。
   在我即将发表的一些有关eclipse的文章,主要还是使用中文版的eclipse,这样便于新手容易接受,但以后我会逐步向英文版的eclipse靠拢。
阅读全文
0 0

相关文章推荐

img
取 消
img